Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
Line 6: Line 6:
  
  
#column-one {
+
#mw-panel {
padding-top: 16px;
+
left: 0;
 +
padding-top: 1em;
 +
position: absolute;
 +
top: 16px;
 +
width: 10em;
 
}
 
}

Revision as of 10:28, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }


#mw-panel {
left: 0;
padding-top: 1em;
position: absolute;
top: 16px;
width: 10em;
}